2 Replies Latest reply on Feb 23, 2021 11:44 AM by Robyn Marowitz

    Error in client log for custom import function plugn

    Robyn Marowitz Active Member

      !ENTRY com.cat.custom.import.function 4 0 2021-02-04 18:03:51.045 !MESSAGE FrameworkEvent ERROR !STACK 0 org.osgi.framework.BundleException: Could not resolve module: com.cat.custom.import.function [14] Unresolved requirement: Require-Bundle: com.heiler.ppm.repository.server; bundle-version="4.5.0" at org.eclipse.osgi.container.Module.start(Module.java:434) at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582) at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1561) at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533) at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1476) at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1) at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230) at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

       

       

      this is the error i am getting. We just upgraded to v10.1 and at first we could see the function, but now it is showing this error and we are unable to use or see the function in PIM.